/* 
  ==================================================
    Owl carousel
  --------------------------------------------------
    Dependencies:
      - variables
  ==================================================
*/

  .owl-carousel {
    margin: 0 -15px;
    &.onload {
      display: none;
    }
    @media screen {
      @media (min-width: 961px) {
        overflow: hidden;
      }
    }
    .owl {
      &-stage {
        height: 100%;
      }
      &-item {
        float: left;
      }
      &-nav {
        &.disabled {
          display: none;
        }
      }
      &-dots {
        font-size: 0;
        line-height: 1;
        text-align: center;
        &.disabled {
          display: none;
        }
        .owl-dot {
          @dotSize: 12px;
          
          position: relative;
          display: inline-block;
          margin: 0 (@dotSize / 2);
          width: @dotSize;
          height: @dotSize;
          border-radius: 50%;
          span {
            @dotSpanSize: @dotSize;
            
            background: darken(@cGray, 23.5%);
            position: absolute;
            top: 50%;
            left: 50%;
            width: @dotSpanSize;
            height: @dotSpanSize;
            border-radius: 50%;
            margin: -(@dotSpanSize / 2) 0 0 -(@dotSpanSize / 2);
            transition: background-color @transitionDuration;
            cursor: pointer;
          }
          &:not(.active):hover {
            span {
              background-color: @cGray;
            }
          }
          &.active {
            span {
              background-color: @cYellow;
            }
          }
        }
      }
    }
  }